﻿body         { background-color: #F3F3F3; background-image: url(../images/bg_tile.jpg); background-repeat:repeat-x; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;
               font-size: 7pt; margin: 0px; margin-left: 0px; margin-right: 0px;
               margin-top: 0px; margin-bottom: 0px; }


    body a             { color: #808080; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; text-decoration:none;}
    body a:active     { color: #808080; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; text-decoration:underline;}
    body a:hover     { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; text-decoration:underline;}




.aussentabelle { width: 950px; align: center; }

.mainzelleoutline { width: 950px;
                    border-color: #DEDEDE;
                    border-style: solid;
                    border-top-width: 0px;
                    border-bottom-width: 1px;
                    border-right-width: 1px;
                    border-left-width: 1px; }

.topzelle { height: 18px; background-color: #F3F3F3; }

.logozelle { background-color: #808080; height: 76px; text-align: right; }
.unterlogozelle { background-color: #9A9B9B; height: 17px; text-align: right; }

.datumzelle { background-color: #9A9B9B; height: 17px; width: 300px; color: #D7D7D7; font-family: Verdana, Arial, Helvetica, sans-serif;
              font-size: 8pt; font-weight: bold;
              padding-left: 10px;
              padding-right: 0px;
              padding-top: 0px;
              padding-bottom: 0px; }


.innentabelleoutine { width: 950px; }

.bannerzelleoben { width: 950px; height: 0px; background-color: #FFFFFF; }

.navigation_outline { width: 234px; background-color: #FFFFFF;
                      padding-left: 0px;
                         padding-right: 0px;
                         padding-top: 0px;
                         padding-bottom: 10px; }

.content_mitte_outline { width: 500px; height: 100%; background-color: #FFFFFF;
                         padding-left: 0px;
                         padding-right: 0px;
                         padding-top: 5px;
                         padding-bottom: 0px; }

.content_mitte_outline_1 { width: 714px; height: 100%; background-color: #FFFFFF;
                         padding-left: 0px;
                         padding-right: 0px;
                         padding-top: 5px;
                         padding-bottom: 0px; }

.content_rechts_outline_1 { width: 1px; background-color: #FFFFFF;
                         padding-left: 0px;
                         padding-right: 0px;
                         padding-top: 5px;
                         padding-bottom: 0px; }


.content_rechts_outline { width: 216px; background-color: #FFFFFF;
                          padding-left: 0px;
                         padding-right: 0px;
                         padding-top: 5px;
                         padding-bottom: 0px; }

.navigations_tabelle { width: 230px; margin-top: 0px; margin-bottom: 5px; margin-left: 10px; margin-right: 0px; }
.navigations_zelle { height: 12px; color: #808080; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
                     padding-left: 3px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; }

.navigations_zelle a { color: #808080; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; }
.navigations_zelle a:active { color: #808080; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; }
.navigations_zelle a:hover { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; }

.navigations_but_rot_zelle { width: 12px; height: 12px; background-color: #DC0101; }
.navigations_bullet_zelle { width: 12px; height: 12px; background-color: #FFFFFF; }


.title_1 { height: 25px; width: 520px; background-image: url(../images/grey_arrow.jpg); background-repeat:  no-repeat;
           background-position: left; background-color: #808080; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 9pt; font-weight: bold; text-decoration: none; text-align: left; letter-spacing: 2pt;
           padding-left: 20px;
           padding-right: 0px;
           padding-top: 2px;
           padding-bottom: 2px; }


.textcell_1 { width: 520px; background-color: #E7E7E7; color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 8pt;text-decoration: none;
           padding-left: 0px;
           padding-right: 0px;
           padding-top: 0px;
           padding-bottom: 0px;}

.textcell_1 a{ color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small;
text-decoration: none; }
.textcell_1 a:active { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;text-decoration: none; }
.textcell_1 a:hover { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;text-decoration: none; }



.textcell_1_1 { background-color: #E7E7E7; color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 8pt;text-decoration: none;
           padding-left: 20px;
           padding-right: 20px;
           padding-top: 10px;
           padding-bottom: 10px;}

.textcell_1_1 a{ color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;text-decoration: none; }
.textcell_1_1 a:active { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;text-decoration: none; }
.textcell_1_1 a:hover { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;text-decoration: none; }




.tab_1 { height: 214px; width: 500px;  background-color: #E7E7E7; }
.tab_1_1 { height: 214px; width: 100%;  background-color: #E7E7E7; }

.c_1 { width: 520px; height: 53px; background-image: url(../images/red_arrow.jpg); background-repeat:  no-repeat;
           background-position: 20 top; background-color: #E7DEDE; color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 7pt;text-decoration: none;
           text-align: center;
           padding-left: 60px;
           padding-right: 10px;
           padding-top: 0px;
           padding-bottom: 0px;}


.c_1_1 { height: 53px; background-color: #E7DEDE; color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 10pt;text-decoration: none;
           text-align: left;
           padding-left: 0px;
           padding-right: 10px;
           padding-top: 0px;
           padding-bottom: 0px;}

.c_2 { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 8pt; text-decoration: none;
           text-align: center;
           padding-left: 0px;
           padding-right: 0px;
           padding-top: 9px;
           padding-bottom: 0px; }

.c_2_sub { width: 500px; height: 32px; background-color: #E7E7E7; }



.title_2 { height: 25px; width: 500px; background-image: url(../images/white_arrow.jpg); background-repeat:  no-repeat;
           background-position: left; background-color: #C6C6C6; color: #808080; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 9pt; font-weight: bold; text-decoration: none; text-align: left; letter-spacing: 2pt;
           padding-left: 20px;
           padding-right: 0px;
           padding-top: 2px;
           padding-bottom: 2px;
           }


.news_title { height: 15px; width: 100%; color: #000000; background-color: #D5D5D5; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 10pt;  font-weight: bold; text-decoration: none; text-align: left;
           padding-left: 10px;
           padding-right: 0px;
           padding-top: 2px;
           padding-bottom: 2px;
           border-color: #808080;
           border-style: dotted;
           border-top-width: 0px;
           border-bottom-width: 0px;
           border-right-width: 0px;
           border-left-width: 0px;
           }


.news_content_font { color: #404040; background-color: #F2F2F2; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;
                     padding-left: 10px;
           padding-right: 10px;
           padding-top: 5px;
           padding-bottom: 10px;
           border-color: #808080;
           border-style: dotted;
           border-top-width: 0px;
           border-bottom-width: 1px;
           border-right-width: 0px;
           border-left-width: 0px;}

.news_content_font a{ color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; }
.news_content_font a:active{ color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; }
.news_content_font a:hover { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; }

.c_3 { height: 189px; background-color: #F1F1F1; color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 7pt; text-decoration: none;
           padding-left: 20px;
           padding-right: 20px;
           padding-top: 10px;
           padding-bottom: 5px; }

.c_3_1 { height: 189px; background-color: #F1F1F1; color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 7pt; text-decoration: none;
           padding-left: 10px;
           padding-right: 10px;
           padding-top: 3px;
           padding-bottom: 0px; }


.grey_small_font { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 7pt; text-decoration: none; }


.login_formular { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 7pt; text-decoration: none;
           padding-left: 0px;
           padding-right: 0px;
           padding-top: 3px;
           padding-bottom: 0px; }



.textcell_2 { width: 500px; height: 100%; background-color: #FFFFFF; color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 8pt;text-decoration: none;
           padding-left: 10px;
           padding-right: 10px;
           padding-top: 10px;
           padding-bottom:10px;
}

.textcell_2 a{ color: #504F4F; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;text-decoration: none; }
.textcell_2 a:active { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;text-decoration: none; }
.textcell_2 a:hover { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;text-decoration: none; }

.title_3 { color: #504F4F; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none;
           padding-left: 20px;
           padding-right: 20px;
           padding-top: 10px;
           padding-bottom: 10px;

            }


.emptyhorizontal_cell { height: 15px; }



.tab_2 {  background-color: #F7F7F7;
         margin-top: 0px;
         margin-bottom: 20px;
         margin-left: 5px;
         margin-right: 5px; }


.red_title { color: #DC0101; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
             text-decoration: none; font-style: italic;
           padding-left: 6px;
           padding-right: 6px;
           padding-top: 3px;
           padding-bottom: 3px; }

.font_1 { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;
             text-decoration: none;
           padding-left: 6px;
           padding-right: 6px;
           padding-top: 3px;
           padding-bottom: 3px; }

.weiterlesen { color: #DC0101; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
             text-decoration: none; text-align: right;
           padding-left: 6px;
           padding-right: 6px;
           padding-top: 3px;
           padding-bottom: 3px; }
.weiterlesen a { color: #DC0101; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
             text-decoration: none; text-align: right;}
.weiterlesen a:active { color: #DC0101; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
             text-decoration: underline; text-align: right;}
.weiterlesen a:hover { color: #DC0101; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
             text-decoration: underline; text-align: right;}




.tab_3_1 { width: 712px; height: 100%;  border-color: #D1D1D1;
           border-style: solid;
           border-top-width: 0px;
           border-bottom-width: 0px;
           border-right-width: 1px;
           border-left-width: 1px; }

.tab_3 { width: 500px; height: 100%;  border-color: #D1D1D1;
           border-style: solid;
           border-top-width: 0px;
           border-bottom-width: 0px;
           border-right-width: 1px;
           border-left-width: 1px; }


.bottom_zelle { background-color: #C6C6C6;
                padding-left: 0px;
           padding-right: 10px;
           padding-top: 2px;
           padding-bottom: 2px; }

.bottom_zelle_1 { background-color: #C6C6C6; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font
             text-decoration: none; text-align: ;
             padding-left: 20px;
           padding-right: 0px;
           padding-top: 2px;
           padding-bottom: 2px;}
.bottom_zelle_1 a { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font
             text-decoration: none; text-align: left; }
.bottom_zelle_1 a:active {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font
             text-decoration: none; text-align: left; }
.bottom_zelle_1 a:hover { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font
             text-decoration: none; text-align: left; }



.bottom_zelle_2 { background-color: #C6C6C6; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font
             text-decoration: none; text-align: right;
             padding-left: 0px;
           padding-right: 10px;
           padding-top: 2px;
           padding-bottom: 2px;}
.bottom_zelle_2 a { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font
             text-decoration: none; text-align: right; }
.bottom_zelle_2 a:active {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font
             text-decoration: none; text-align: right; }
.bottom_zelle_2 a:hover { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font
             text-decoration: none; text-align: right; }



.banner_cell_1 { width: 234px; background-color: #FFFFFF;
                      padding-left: 0px;
                         padding-right: 0px;
                         padding-top: 0px;
                         padding-bottom: 10px;
                         border-color: #D1D1D1;
                         border-style: solid;
           border-top-width: 0px;
           border-bottom-width: 0px;
           border-right-width: 0px;
           border-left-width: 0px; }

.banner_cell_2 { background-color: #FFFFFF;
                      padding-left: 0px;
                         padding-right: 0px;
                         padding-top: 0px;
                         padding-bottom: 10px;;
                         border-color: #D1D1D1;
                         border-style: solid;
           border-top-width: 0px;
           border-bottom-width: 0px;
           border-right-width: 1px;
           border-left-width: 1px; }



.banner_cell_2_1 { background-color: #FFFFFF;
                      padding-left: 0px;
                         padding-right: 0px;
                         padding-top: 0px;
                         padding-bottom: 10px;;
                         border-color: #D1D1D1;
                         border-style: solid;
           border-top-width: 0px;
           border-bottom-width: 0px;
           border-right-width: 0px;
           border-left-width: 1px; }


.white_cell_bottom { background-color: #FFFFFF;
                     border-color: #D1D1D1;
                     border-style: solid;
           border-top-width: 0px;
           border-bottom-width: 0px;
           border-right-width: 0px;
           border-left-width: 0px; }

.bannertab_468_60 { width: 468px; height: 60px; }
.bannertab_234_60 { width: 234px; height: 60px; }


.newsletteranm_tab { width: 85%; margin-top: 0px; margin-bottom: 5px; margin-left: 10px; margin-right: 0px;
                      border-color: #D1D1D1;
                     border-style: solid;
                     border-top-width: 1px;
                     border-bottom-width: 0px;
                     border-right-width: 0px;
                     border-left-width: 0px;
                     margin-top: 20px;
                     margin-bottom: 30px;
                     margin-left: 10px;
                     margin-right: 10px; }

.newsletteranm_title { color: #808080; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
                     padding-left: 3px; padding-right: 0px; padding-top: 15px; padding-bottom: 0px; }
.newsletteranm_cell { color: #808080; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;
                     padding-left: 3px; padding-right: 0px; padding-top: 3px; padding-bottom: 0px; }


.logo { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;  padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px; }

.logo_black_bg { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;   font-weight: bold; background-color: #000000; padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;}

.logo_white_bg { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;  font-weight: bold; background-color: #FFFFFF; padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;}



<!-- einzelne fonts start -->

.allgemein_font_black { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
.allgemein_font_black a { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;}
.allgemein_font_black a:active { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
.allgemein_font_black a:hover{ color: #808080; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }


.allgemein_font_black_bg { background-color: #DCDCDC; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
.allgemein_font_black_bg a { background-color: #DCDCDC; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;}
.allgemein_font_black_bg a:active { background-color: #DCDCDC; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
.allgemein_font_black_bg a:hover{ background-color: #DCDCDC; color: #808080; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }



.allgemein_font_smallgrey { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; }
.allgemein_font_smallgrey a{ color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; }
.allgemein_font_smallgrey a:active{ color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; }
.allgemein_font_smallgrey a:hover { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; }


.allgemein_font_grey { color: #404040;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; }
.allgemein_font_grey a{ color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; }
.allgemein_font_grey a:active{ color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; }
.allgemein_font_grey a:hover { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; }

.black_font { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;}
.black_font a{ color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
.black_font a:active{ color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;}
.black_font a:hover { color: #404040; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;}